Error

two or more packages specified (spi inc. golang-github-tideland-golib-dev)